=== debian/changelog ===
dares (0.6.5-7build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:18:39 +0000

dares (0.6.5-7build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 06 Feb 2016 20:52:25 +0000

dares (0.6.5-7) unstable; urgency=low

  * Bump Standards-Version to 3.9.3. 
  * debian/control: Add Vcs-*
  * Drop support qt3-gui (Closes: #604346)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 19 May 2012 13:17:09 +0900

dares (0.6.5-6) unstable; urgency=low

  * debian/patches/01_fix_ftbfs_binutils-gold.patch: fix FTBFS --as-neeed
    (Closes: #616695)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 05 Apr 2011 14:42:46 +0900

dares (0.6.5-5) unstable; urgency=low

  * New maintainer (Closes: #528616)
  * changed patch management with quilt.
  * debian/compat: 7
  * debian/source/format: 3.0 (quilt)
  * debian/control:
    - Standards-Version: 3.9.1 (no changes necessary)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 02 Nov 2010 10:53:30 +0900

dares (0.6.5-4) unstable; urgency=low

  * Bumped Standards-version to 3.8.0 - no changes necessary.
  * Updated menu file to the new structure (Closes: #496224). Thanks to Bill
    Allombert for reporting this bug.
  * Added the word 'Copyright' to debian/copyright, to satisfy lintian.

 -- Michael Hanke <michael.hanke@gmail.com>  Mon, 01 Sep 2008 09:13:32 +0200

dares (0.6.5-3) unstable; urgency=low

  * Bumped Standards-version to 3.7.2 - no changes necessary.
  * Drop Florian from Uploaders on his own request.
  * Add missing include directive for GCC 4.3 compatibility.
    (Closes: #417143)

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 29 Jun 2007 11:34:20 +0200

dares (0.6.5-2) unstable; urgency=low

  * Explicitly call qmake-qt3 instead of simply qmake when building the package.
  * Added -g build flag for all binaries.
  * Added selection of compiler optimization flags via DEB_BUILD_OPTIONS.

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 28 Oct 2005 14:00:45 +0200

dares (0.6.5-1) unstable; urgency=low

  * Added manpage.
  * Initial Release (Closes: #331129).

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 22 Oct 2005 20:35:40 +0200
