=== debian/control ===
Source: dares
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libmagic-dev, libncurses-dev
Vcs-Git: git://git.debian.org/collab-maint/dares.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/dares.git;a=summary
Standards-Version: 3.9.3

Package: dares
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: rescue files from damaged CDs and DVDs (ncurses-interface)
 Dares scans a CD/DVD image or a CD/DVD for files. This also works when
 the filesystem (ISO-9660 or UDF) on the disc is damaged and cannot be mounted
 anymore.
