## dares 0.6.5%2Brepack

=== frontend/ncurses/Makefile ===
OBJ = ../../backend/dares.o display.o
H_FILE = ../../include/dares.h
C_FILE = ../../backend/dares.c display.c

CC		= gcc
CFLAGS		= -g -O2 -Wall
LDFLAGS		= -Wall -lncurses -lmagic

dares	: $(OBJ)
	$(CC) $(LDFLAGS) -o dares $(OBJ)
$(OBJ)	: $(H_FILE)

clean	: 
	rm $(OBJ)
	rm dares

all	: dares
