## dares 0.6.5+repack

=== frontend/qt/Makefile ===
#############################################################################
# Makefile for building: dares
# Generated by qmake (1.07a) (Qt 3.3.4) on: Fri Jul 22 22:34:12 2005
# Project:  qt.pro
# Template: app
# Command: $(QMAKE) -o Makefile qt.pro
#############################################################################

####### Compiler, tools and options

CC       = gcc
CXX      = g++
LEX      = flex
YACC     = yacc
CFLAGS   = -pipe -Wall -W -O2 -g -pipe -m32 -march=i386 -mtune=pentium4  -DWITH_QT -DQT_NO_DEBUG -DQT_SHARED -DQT_THREAD_SUPPORT
CXXFLAGS = -pipe -pedantic -Wno-long-long -Wall -W -O2 -g -pipe -m32 -march=i386 -mtune=pentium4  -DWITH_QT -DQT_NO_DEBUG -DQT_SHARED -DQT_THREAD_SUPPORT
LEXFLAGS = 
YACCFLAGS= -d
INCPATH  = -I/usr/lib/qt-3.3/mkspecs/default -I. -I. -I../../include -I$(QTDIR)/include -I.ui/ -I.moc/
LINK     = g++
LFLAGS   = 
LIBS     = $(SUBLIBS) -L$(QTDIR)/lib -L/usr/X11R6/lib -lmagic -lqt-mt -lXext -lX11 -lm
AR       = ar cqs
RANLIB   = 
MOC      = $(QTDIR)/bin/moc
UIC      = $(QTDIR)/bin/uic
QMAKE    = qmake
TAR      = tar -cf
GZIP     = gzip -9f
COPY     = cp -f
COPY_FILE= $(COPY)
COPY_DIR = $(COPY) -r
INSTALL_FILE= $(COPY_FILE)
INSTALL_DIR = $(COPY_DIR)
DEL_FILE = rm -f
SYMLINK  = ln -sf
DEL_DIR  = rmdir
MOVE     = mv -f
CHK_DIR_EXISTS= test -d
MKDIR    = mkdir -p

####### Output directory

OBJECTS_DIR = .obj/

####### Files

HEADERS = ../../include/dares.h \
		../../include/global.h \
		paramsdialog.h \
		daresview.h
SOURCES = paramsdialog.cpp \
		daresview.cpp \
		../../backend/dares.c \
		main.cpp
OBJECTS = .obj/paramsdialog.o \
		.obj/daresview.o \
		.obj/dares.o \
		.obj/main.o
FORMS = 
UICDECLS = 
UICIMPLS = 
SRCMOC   = .moc/moc_paramsdialog.cpp \
		.moc/moc_daresview.cpp
OBJMOC = .obj/moc_paramsdialog.o \
		.obj/moc_daresview.o
DIST	   = qt.pro
QMAKE_TARGET = dares
DESTDIR  = 
TARGET   = dares

first: all
####### Implicit rules

.SUFFIXES: .c .o .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o $@ $<

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(UICDECLS) $(OBJECTS) $(OBJMOC)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJMOC) $(OBJCOMP) $(LIBS)

mocables: $(SRCMOC)
uicables: $(UICDECLS) $(UICIMPLS)

$(MOC): 
	( cd $(QTDIR)/src/moc && $(MAKE) )

Makefile: qt.pro  /usr/lib/qt-3.3/mkspecs/default/qmake.conf /usr/lib/qt-3.3/lib/libqt-mt.prl
	$(QMAKE) -o Makefile qt.pro
qmake: 
	@$(QMAKE) -o Makefile qt.pro

dist: 
	@mkdir -p .obj/dares && $(COPY_FILE) --parents $(SOURCES) $(HEADERS) $(FORMS) $(DIST) .obj/dares/ && ( cd `dirname .obj/dares` && $(TAR) dares.tar dares && $(GZIP) dares.tar ) && $(MOVE) `dirname .obj/dares`/dares.tar.gz . && $(DEL_FILE) -r .obj/dares

mocclean:
	-$(DEL_FILE) $(OBJMOC)
	-$(DEL_FILE) $(SRCMOC)

uiclean:

yaccclean:
lexclean:
clean: mocclean
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) $(TARGET)


FORCE:

####### Compile

.obj/paramsdialog.o: paramsdialog.cpp paramsdialog.h \
		$(QTDIR)/include/qlayout.h \
		$(QTDIR)/include/qlabel.h \
		$(QTDIR)/include/qlineedit.h \
		$(QTDIR)/include/qcheckbox.h \
		$(QTDIR)/include/qhbox.h \
		$(QTDIR)/include/qpushbutton.h \
		$(QTDIR)/include/qfiledialog.h \
		$(QTDIR)/include/qdialog.h \
		$(QTDIR)/include/qwidget.h \
		$(QTDIR)/include/qwindowdefs.h \
		$(QTDIR)/include/qobject.h \
		$(QTDIR)/include/qpaintdevice.h \
		$(QTDIR)/include/qpalette.h \
		$(QTDIR)/include/qfont.h \
		$(QTDIR)/include/qfontmetrics.h \
		$(QTDIR)/include/qfontinfo.h \
		$(QTDIR)/include/qsizepolicy.h \
		$(QTDIR)/include/qwinexport.h \
		$(QTDIR)/include/qobjectdefs.h \
		$(QTDIR)/include/qstring.h \
		$(QTDIR)/include/qnamespace.h \
		$(QTDIR)/include/qglobal.h \
		$(QTDIR)/include/qconfig-minimal.h \
		$(QTDIR)/include/qconfig-small.h \
		$(QTDIR)/include/qconfig-medium.h \
		$(QTDIR)/include/qconfig-large.h \
		$(QTDIR)/include/qconfig.h \
		$(QTDIR)/include/qmodules.h \
		$(QTDIR)/include/qfeatures.h \
		$(QTDIR)/include/qcstring.h \
		$(QTDIR)/include/qmemarray.h \
		$(QTDIR)/include/qgarray.h \
		$(QTDIR)/include/qshared.h \
		$(QTDIR)/include/qevent.h \
		$(QTDIR)/include/qregion.h \
		$(QTDIR)/include/qmime.h \
		$(QTDIR)/include/qpair.h \
		$(QTDIR)/include/qrect.h \
		$(QTDIR)/include/qsize.h \
		$(QTDIR)/include/qpoint.h \
		$(QTDIR)/include/qmap.h \
		$(QTDIR)/include/qptrlist.h \
		$(QTDIR)/include/qdatastream.h \
		$(QTDIR)/include/qvaluelist.h \
		$(QTDIR)/include/qiodevice.h \
		$(QTDIR)/include/qtl.h \
		$(QTDIR)/include/qtextstream.h \
		$(QTDIR)/include/qglist.h \
		$(QTDIR)/include/qptrcollection.h \
		$(QTDIR)/include/qcolor.h \
		$(QTDIR)/include/qbrush.h \
		$(QTDIR)/include/qstringlist.h \
		$(QTDIR)/include/qstrlist.h \
		$(QTDIR)/include/qframe.h \
		$(QTDIR)/include/qbutton.h \
		$(QTDIR)/include/qkeysequence.h \
		$(QTDIR)/include/qiconset.h \
		$(QTDIR)/include/qpixmap.h \
		$(QTDIR)/include/qdir.h \
		$(QTDIR)/include/qurloperator.h \
		$(QTDIR)/include/qurlinfo.h \
		$(QTDIR)/include/qfileinfo.h \
		$(QTDIR)/include/qfile.h \
		$(QTDIR)/include/qdatetime.h \
		$(QTDIR)/include/qurl.h \
		$(QTDIR)/include/qnetworkprotocol.h \
		$(QTDIR)/include/qdict.h \
		$(QTDIR)/include/qgdict.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .obj/paramsdialog.o paramsdialog.cpp

.obj/daresview.o: daresview.cpp ../../include/dares.h \
		../../include/global.h \
		daresview.h \
		$(QTDIR)/include/qapplication.h \
		$(QTDIR)/include/qeventloop.h \
		$(QTDIR)/include/qmessagebox.h \
		$(QTDIR)/include/qinputdialog.h \
		$(QTDIR)/include/qvbox.h \
		$(QTDIR)/include/qlabel.h \
		$(QTDIR)/include/qtextedit.h \
		$(QTDIR)/include/qfont.h \
		$(QTDIR)/include/qfile.h \
		$(QTDIR)/include/qprocess.h \
		$(QTDIR)/include/qobjectlist.h \
		$(QTDIR)/include/qpopupmenu.h \
		$(QTDIR)/include/qheader.h \
		$(QTDIR)/include/qsplitter.h \
		$(QTDIR)/include/qstring.h \
		$(QTDIR)/include/qobject.h \
		$(QTDIR)/include/qdatetime.h \
		$(QTDIR)/include/qptrlist.h \
		$(QTDIR)/include/qlistview.h \
		$(QTDIR)/include/qdict.h \
		$(QTDIR)/include/qframe.h \
		$(QTDIR)/include/qvaluelist.h \
		$(QTDIR)/include/qwidget.h \
		$(QTDIR)/include/qwindowdefs.h \
		$(QTDIR)/include/qpaintdevice.h \
		$(QTDIR)/include/qpalette.h \
		$(QTDIR)/include/qfontmetrics.h \
		$(QTDIR)/include/qfontinfo.h \
		$(QTDIR)/include/qsizepolicy.h \
		$(QTDIR)/include/qwinexport.h \
		$(QTDIR)/include/qobjectdefs.h \
		$(QTDIR)/include/qnamespace.h \
		$(QTDIR)/include/qglobal.h \
		$(QTDIR)/include/qconfig-minimal.h \
		$(QTDIR)/include/qconfig-small.h \
		$(QTDIR)/include/qconfig-medium.h \
		$(QTDIR)/include/qconfig-large.h \
		$(QTDIR)/include/qconfig.h \
		$(QTDIR)/include/qmodules.h \
		$(QTDIR)/include/qfeatures.h \
		$(QTDIR)/include/qcstring.h \
		$(QTDIR)/include/qmemarray.h \
		$(QTDIR)/include/qgarray.h \
		$(QTDIR)/include/qshared.h \
		$(QTDIR)/include/qevent.h \
		$(QTDIR)/include/qregion.h \
		$(QTDIR)/include/qmime.h \
		$(QTDIR)/include/qpair.h \
		$(QTDIR)/include/qrect.h \
		$(QTDIR)/include/qsize.h \
		$(QTDIR)/include/qpoint.h \
		$(QTDIR)/include/qmap.h \
		$(QTDIR)/include/qdatastream.h \
		$(QTDIR)/include/qiodevice.h \
		$(QTDIR)/include/qtl.h \
		$(QTDIR)/include/qtextstream.h \
		$(QTDIR)/include/qglist.h \
		$(QTDIR)/include/qptrcollection.h \
		$(QTDIR)/include/qcolor.h \
		$(QTDIR)/include/qbrush.h \
		$(QTDIR)/include/qstringlist.h \
		$(QTDIR)/include/qstrlist.h \
		$(QTDIR)/include/qscrollview.h \
		$(QTDIR)/include/qscrollbar.h \
		$(QTDIR)/include/qrangecontrol.h \
		$(QTDIR)/include/qgdict.h \
		$(QTDIR)/include/qdesktopwidget.h \
		$(QTDIR)/include/qasciidict.h \
		$(QTDIR)/include/qtranslator.h \
		$(QTDIR)/include/qsocketnotifier.h \
		$(QTDIR)/include/qdialog.h \
		$(QTDIR)/include/qlineedit.h \
		$(QTDIR)/include/qhbox.h \
		$(QTDIR)/include/qstylesheet.h \
		$(QTDIR)/include/qptrvector.h \
		$(QTDIR)/include/qgvector.h \
		$(QTDIR)/include/qdir.h \
		$(QTDIR)/include/qfileinfo.h \
		$(QTDIR)/include/qmenudata.h \
		$(QTDIR)/include/qiconset.h \
		$(QTDIR)/include/qkeysequence.h \
		$(QTDIR)/include/qsignal.h \
		$(QTDIR)/include/qpixmap.h \
		$(QTDIR)/include/qvariant.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .obj/daresview.o daresview.cpp

.obj/dares.o: ../../backend/dares.c ../../include/dares.h \
		../../include/global.h
	$(CC) -c $(CFLAGS) $(INCPATH) -o .obj/dares.o ../../backend/dares.c

.obj/main.o: main.cpp ../../include/dares.h \
		../../include/global.h \
		paramsdialog.h \
		daresview.h \
		$(QTDIR)/include/qapplication.h \
		$(QTDIR)/include/qmessagebox.h \
		$(QTDIR)/include/qdialog.h \
		$(QTDIR)/include/qwidget.h \
		$(QTDIR)/include/qwindowdefs.h \
		$(QTDIR)/include/qobject.h \
		$(QTDIR)/include/qpaintdevice.h \
		$(QTDIR)/include/qpalette.h \
		$(QTDIR)/include/qfont.h \
		$(QTDIR)/include/qfontmetrics.h \
		$(QTDIR)/include/qfontinfo.h \
		$(QTDIR)/include/qsizepolicy.h \
		$(QTDIR)/include/qwinexport.h \
		$(QTDIR)/include/qobjectdefs.h \
		$(QTDIR)/include/qstring.h \
		$(QTDIR)/include/qnamespace.h \
		$(QTDIR)/include/qglobal.h \
		$(QTDIR)/include/qconfig-minimal.h \
		$(QTDIR)/include/qconfig-small.h \
		$(QTDIR)/include/qconfig-medium.h \
		$(QTDIR)/include/qconfig-large.h \
		$(QTDIR)/include/qconfig.h \
		$(QTDIR)/include/qmodules.h \
		$(QTDIR)/include/qfeatures.h \
		$(QTDIR)/include/qcstring.h \
		$(QTDIR)/include/qmemarray.h \
		$(QTDIR)/include/qgarray.h \
		$(QTDIR)/include/qshared.h \
		$(QTDIR)/include/qevent.h \
		$(QTDIR)/include/qregion.h \
		$(QTDIR)/include/qmime.h \
		$(QTDIR)/include/qpair.h \
		$(QTDIR)/include/qrect.h \
		$(QTDIR)/include/qsize.h \
		$(QTDIR)/include/qpoint.h \
		$(QTDIR)/include/qmap.h \
		$(QTDIR)/include/qptrlist.h \
		$(QTDIR)/include/qdatastream.h \
		$(QTDIR)/include/qvaluelist.h \
		$(QTDIR)/include/qiodevice.h \
		$(QTDIR)/include/qtl.h \
		$(QTDIR)/include/qtextstream.h \
		$(QTDIR)/include/qglist.h \
		$(QTDIR)/include/qptrcollection.h \
		$(QTDIR)/include/qcolor.h \
		$(QTDIR)/include/qbrush.h \
		$(QTDIR)/include/qstringlist.h \
		$(QTDIR)/include/qstrlist.h \
		$(QTDIR)/include/qsplitter.h \
		$(QTDIR)/include/qdatetime.h \
		$(QTDIR)/include/qlistview.h \
		$(QTDIR)/include/qdict.h \
		$(QTDIR)/include/qframe.h \
		$(QTDIR)/include/qscrollview.h \
		$(QTDIR)/include/qscrollbar.h \
		$(QTDIR)/include/qrangecontrol.h \
		$(QTDIR)/include/qgdict.h \
		$(QTDIR)/include/qdesktopwidget.h \
		$(QTDIR)/include/qasciidict.h \
		$(QTDIR)/include/qtranslator.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .obj/main.o main.cpp

.obj/moc_paramsdialog.o: .moc/moc_paramsdialog.cpp  paramsdialog.h $(QTDIR)/include/qdialog.h \
		$(QTDIR)/include/qwidget.h \
		$(QTDIR)/include/qwindowdefs.h \
		$(QTDIR)/include/qobject.h \
		$(QTDIR)/include/qpaintdevice.h \
		$(QTDIR)/include/qpalette.h \
		$(QTDIR)/include/qfont.h \
		$(QTDIR)/include/qfontmetrics.h \
		$(QTDIR)/include/qfontinfo.h \
		$(QTDIR)/include/qsizepolicy.h \
		$(QTDIR)/include/qwinexport.h \
		$(QTDIR)/include/qobjectdefs.h \
		$(QTDIR)/include/qstring.h \
		$(QTDIR)/include/qnamespace.h \
		$(QTDIR)/include/qglobal.h \
		$(QTDIR)/include/qconfig-minimal.h \
		$(QTDIR)/include/qconfig-small.h \
		$(QTDIR)/include/qconfig-medium.h \
		$(QTDIR)/include/qconfig-large.h \
		$(QTDIR)/include/qconfig.h \
		$(QTDIR)/include/qmodules.h \
		$(QTDIR)/include/qfeatures.h \
		$(QTDIR)/include/qcstring.h \
		$(QTDIR)/include/qmemarray.h \
		$(QTDIR)/include/qgarray.h \
		$(QTDIR)/include/qshared.h \
		$(QTDIR)/include/qevent.h \
		$(QTDIR)/include/qregion.h \
		$(QTDIR)/include/qmime.h \
		$(QTDIR)/include/qpair.h \
		$(QTDIR)/include/qrect.h \
		$(QTDIR)/include/qsize.h \
		$(QTDIR)/include/qpoint.h \
		$(QTDIR)/include/qmap.h \
		$(QTDIR)/include/qptrlist.h \
		$(QTDIR)/include/qdatastream.h \
		$(QTDIR)/include/qvaluelist.h \
		$(QTDIR)/include/qiodevice.h \
		$(QTDIR)/include/qtl.h \
