=== debian/changelog ===
dares (0.6.5+repack-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ TANIGUCHI Takaki ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #923100)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 04 Mar 2019 11:16:32 +0900

dares (0.6.5+repack-1) unstable; urgency=medium

  * d/control: Move Vcs-* to salsa.d.o.
  * Bump Stanrads-Version to 4.1.4
  * debian/compat: 11
  * Repack source file to remove contained builded binaries.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 23 May 2018 14:51:16 +0900
