=== debian/control ===
Source: dares
Section: utils
Priority: optional
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 11), libmagic-dev, libncurses-dev
Vcs-Git: https://salsa.debian.org/debian/dares.git
Vcs-Browser: https://salsa.debian.org/debian/dares
Standards-Version: 4.1.4

Package: dares
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: rescue files from damaged CDs and DVDs (ncurses-interface)
 Dares scans a CD/DVD image or a CD/DVD for files. This also works when
 the filesystem (ISO-9660 or UDF) on the disc is damaged and cannot be mounted
 anymore.
