=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- ncurses

override_dh_auto_clean:
	-[ ! -f frontend/ncurses/Makefile ] || $(MAKE) -C frontend/ncurses clean
